@charset "UTF-8";
/* CSS Document */

/* anton-regular - latin */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/anton-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/anton-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/anton-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/anton-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/anton-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/anton-v23-latin-regular.svg#Anton') format('svg'); /* Legacy iOS */
}


/* bebas-neue-regular - latin */
@font-face {
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bebas-neue-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/bebas-neue-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bebas-neue-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/bebas-neue-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bebas-neue-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bebas-neue-v9-latin-regular.svg#BebasNeue') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'SixCaps-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/SixCaps'), url('SixCaps.woff') format('woff');
    src: url('../fonts/SixCaps-Regular') format('truetype'), /* Safari, Android, iOS */
    }


/* bebas-neue-regular - latin */
@font-face {
  font-family: 'Waiting for the sunrise';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/WaitingfortheSunrise-Regular.ttf'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/WaitingfortheSunrise-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lato-v23-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato-v23-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/lato-v23-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}



h1{
	font-family: 'SixCaps';
	margin: 35% auto 250px auto;	
	color: #fff;
    font-weight: 200;
    line-height: 90px;
	font-size:150px;
	
}

h1 span{	
	font-size:80px;
    margin: 30px 0px 250px 0px;
}

h2{
	font-family: 'bebas neue';
	color: #16af59;
    margin: 20px 0px 0px 0px;
	font-size:50px;
    line-height: 80px;
}

h3{
	font-family: 'bebas neue';
	margin: 30px 20px 5px 0px;	
	color: #d6b739; 
	font-size:40px;
    line-height:50px;
	font-weight:900;	
}

h6{
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	float: left;
	font-family: Comfortaa;
	margin: 0px 0px 0px -80px;
	color: #000;
	font-size: 15px;
    line-height:15px;
	text-align: left;
	font-weight: 100;
	bottom: 20px;
}

p, tr, td {
	font-family: 'Lato';
	margin: 20px 0px 0px 0px;
	color: #4B0F00;
	font-size: 24px;
	font-weight: 200;
    line-height: 34px;
    text-indent: 10px;
}
	
p strong{
    font-family: 'Lato';
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
	color: #d6b739;
}

small {
    font-size: 0,7em;
}

p span{
    font-family: 'Lato';
    font-weight: 700;
    font-size: 26px;
    line-height: 34px;
    color: #16af59;
}

p.price{
    margin: 0px;
	text-indent: 0px;
    color: #16af59;
}

p.nav1{
	font-family: 'Lato';
	color: #16af59;
	font-size:20px;
	font-weight:500;
}

p.nav2{
	font-family: 'Lato';
	color: #16af59;
	font-size:20px;
	font-weight:500;
}

p.footer{
	font-family: 'Lato';
	color: #0e194d;
    margin:-20px 20px 20px 0px;
	font-size:15px;
    line-height: 20px;
	font-weight:400;
}

ul {
	font-family: 'Lato';
	margin:0px 0px 25px -20px;
	color: #4B0F00;
	font-size: 25px;
	font-weight: 400;
    line-height: 34px;
	
}

i {
    font-family: 'Waiting for the sunrise';
	color: #16af59;
    font-size:200px;
    font-style: normal;
}

a img { 
	border: none;
}

a:link {
	color: #16af59;
	text-decoration: none;
}

a.navigation:link {
	color: #ffffff;
	text-decoration: none; 
}

a:active {
	color: #94ed39;
	text-decoration: none;
	font-weight:bold; 
}

a:visited {
	color: #16af59;
	text-decoration: none;
	font-weight:bold; 
}

a:hover {
	color: #94ed39;
	text-decoration: underline #94ed39 4px;
    transition: text-decoration  2.0s, color 1.0s; 
}

hr {
	margin: 0px 0px -1px 0px;
}

.fa-circle-chevron-up {
    font-size: 30px;
    line-height: 25px;
    margin: 10px auto 10px auto;
}

.fa-phone {
    font-size: 35px;
    line-height: 25px;
    margin: 10px auto 10px auto;
}

.fa-square-whatsapp {
    font-size: 35px;
    line-height: 25px;
    margin: 10px auto 0px auto;
}

.fa-envelope {
    font-size: 35px;
    line-height: 25px;
    margin: 10px auto 10px auto;
}

.fa-location-dot {
    font-size: 35px;
    line-height: 25px;
    margin: 5px auto 10px auto;
}

.fa-square-instagram {
    font-size: 35px;
    line-height: 25px;
    margin: 10px auto 10px auto;
}




/* =================
   ANPASSUNG SCREEN SIZE ANPASSUNG SCREEN SIZE ANPASSUNG SCREEN SIZE ANPASSUNG SCREEN SIZE 
   ================= */

@media screen and (max-width: 1600px) {

h2{
    margin: 20px 0px 0px 0px;
	font-size:50px;
    line-height: 80px;
}
 
h4{ 
    margin:40px 20px 60px 0px;
	font-size:50px;
}	

h7{ 
    margin:100px 0px 100px 0px;
	font-size:150px;
}
    
}

@media screen and (max-width: 1500px) {

h1{
	margin: 35% auto 250px auto;	
    font-weight: 200;
    line-height: 80px;
	font-size:120px;
	
}

h1 span{	
	font-size:80px;
    margin: 30px 0px 250px 0px;
}

h2{
    margin: 20px 0px 0px 0px;
	font-size:45px;
    line-height: 80px;
}

h3{
	margin: 30px 0px 5px 0px;	
	font-size:35px;
    line-height:45px;
	font-weight:900;	
}

h6{
	margin: 0px 0px 0px -80px;
	color: #000;
	font-size: 15px;
    line-height:15px;
	text-align: left;
	font-weight: 100;
	bottom: 20px;
}

p, tr, td {
	margin: 20px 0px 0px 0px;
	font-size: 22px;
	font-weight: 200;
    line-height: 34px;
    text-indent: 10px;
}
	
p strong{
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
}

small {
    font-size: 0,7em;
}

p span{
    font-weight: 900;
    font-size: 24px;
    line-height: 34px;
}

p.price{
    margin: 0px;
	text-indent: 0px;
}

p.nav1{
	font-size:25px;
	font-weight:500;
}

p.nav2{
	font-size:25px;
	font-weight:400;
}

p.footer{
    margin:-20px 20px 20px 0px;
	font-size:15px;
    line-height: 20px;
	font-weight:400;
}

ul {
	margin:0px 0px 25px -20px;
	font-size: 22px;
	font-weight: 400;
    line-height: 34px;
	
}

i {
    font-size:200px;
    font-style: normal;
}

}


@media screen and (max-width: 1024px) {
     
h1{
	margin: 0px 20px 0px 0px;	 
	font-size: 35px;
}

h2{
    margin: 130px 0px 0px 0px;
	font-size:45px;
	}

    
h3{
	margin: 30px 20px 5px 0px;	
	font-size:40px;
}

h4{ 
    margin:40px 20px 60px 0px;
	font-size:30px;
}
    
h7{ 
    margin:100px 0px 100px 0px;
	font-size:130px;
}
    
p, tr, td {
	margin: 0px 0px 20px 0px;
	font-size: 22px;
    line-height: 28px;
}

ul, li {
	margin:0px 0px 0px -20px;
	font-size: 22px;
    line-height: 28px;
	
}
    
p strong{
	font-size:20px;
}
    
p span{
    font-family: 'Crimson Pro';
    font-size:22px;
    line-height:35px;
}
    
}

@media screen and (max-width: 800px) {

h1{
	margin: 50px 10px 40px 10px;
	font-size:30px;
    line-height: 40px;
}
    
h1 span{	
	color: #0e194d;
    margin: 30px 20px 100px 0px;
    font-size:40px;
}
    
h2{
	margin: 150px 0px 40px 0px;
    font-size:40px;
}
    
h3{
	margin: 30px 20px 30px 0px;	
	font-size:25px;
    line-height: 35px;
}

h4{ 
    margin:40px 20px 60px 0px;
	font-size:28px;
}
    
h5{ 
    margin:0px 20px 30px 20px;
	font-size:28px;
}
    
h7{ 
    margin:100px 0px 100px 0px;
	font-size:50px;
}
    
p, tr, td {
	margin: 15px 10px 10px 0px;
	color: #000000;
	font-size: 20px;
}
		
p strong{ 
	font-size:25px;
}
    
ul, li {

	margin:0px 0px 0px -20px;
	color: #0e194d;
	font-size: 16px;
    line-height: 20px;
	
}
    
.nav1{ 
	font-size:25px;
    line-height: 35px;
    background-color: white;
    margin:15px 15px 15px 15px;
}    
.nav2{ 
	font-size:25px;
    line-height: 35px;
    background-color: #f4f4ed;
    margin:15px 15px 15px 15px;
    padding: 10px;
}

.socials {
    font-size: 50px;
    margin: 10px 0px 20px 0px;
    color: #fc9111;
}
    
}


@media screen and (max-width: 680px) {

}
    
}


